{
  "type": "tconstruct:modifier",
  "allow_crystal": true,
  "inputs": [
    {
      "item": "caverns_and_chasms:spinel"
    }
  ],
  "level": 1,
  "result": "tinkering_abnormally:spinel",
  "slots": {
    "upgrades": 1
  },
  "tools": {
    "tag": "tconstruct:modifiable/durability"
  }
}